AnsweredAssumed Answered

What about DB2 9.x support for version 3.2?

Question asked by aristar on Jul 17, 2009
Latest reply on Jul 20, 2009 by aristar
When I try to run 3.2 on Ubuntu Januty with DB2 Exp-C I hit smth like
Cannot resolve reference to bean '&indexerAndSearcherFactory' 
Does 3.2 support DB2 or I need to downgrade?

Outcomes